@import url(http://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400italic&subset=latin,latin-ext);

body {
  margin: 0px;
    font-family: "Open Sans", Sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
font-weight: 300;
    letter-spacing: 0.4px;
    font-family: "Open Sans", Sans-serif;
    color: #232323;
}

p {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: 300;
	line-height: 23px;
    letter-spacing: 0.2px;
    color: #797979;
}

a:hover, a:focus, a:active, a.active {
    color: #fec503;
}
a, a:hover, a:focus, a:active, a.active {
    outline: 0;
}

::selection {
    text-shadow: none;
    background: #fed136;
}

@media (min-width: 768px) {
	section {
	    padding: 150px 0;
	}
}

section {
    padding: 70px 0;
}


.navbar-default {
	background-color: #222;
	border-color: transparent
}
.navbar-default .navbar-brand {
	color: #fff;
	font-family: "Montserrat",sans-serif;
    padding: 0px;
}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:active,.navbar-default .navbar-brand.active {
	color: #fec503
}
.navbar-default .navbar-collapse {
	border-color: rgba(255,255,255,.02)
}
.navbar-default .navbar-toggle {
	background-color: #fed136;
	border-color: #fed136
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff
}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
	background-color: #fed136
}
.navbar-default .nav li a {
	font-family: "Roboto",sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
	color:#fff
}
.navbar-default .nav li a:hover,.navbar-default .nav li a:focus {
	color: #fed136;
	outline: 0
}

.navbar-default .navbar-nav>.active>a {
	border-radius: 0;
	color: #fff;
	background-color: #fed136
}
.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus {
	color: #fff;
	background-color: #fec503
}

@media (min-width:768px) {
	.navbar-default
	{
		background-color: transparent;
		padding: 25px 0;
		-webkit-transition:padding .3s;
		-moz-transition:padding .3s;
		transition:padding .3s;
		border:0
	}
	.navbar-default .navbar-brand {
		font-size: 2em;
		-webkit-transition:all .3s;
		-moz-transition:all .3s;
		transition:all .3s
	}
	.navbar-default .navbar-nav>.active>a {
		border-radius: 3px
	}
	.navbar-default.navbar-shrink {
		background-color: #222;
		padding: 10px 0
	}
	.navbar-default.navbar-shrink .navbar-brand {
		font-size: 1.5em
	}
}

header {
    background-image: url(../images/demo/bg-main.jpg);
    background-repeat: none;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    text-align: center;
    color: #fff;
}

header .intro-text {
    padding-top: 100px;
    padding-bottom: 50px;
}

@media (min-width: 768px) {
	header .intro-text {
	    padding-top: 300px;
	    padding-bottom: 200px;
	}
}

header .intro-text .intro-lead-in {
    font-family: "Playfair Display",sans-serif;
    font-style: italic;
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 25px;
}

@media (min-width: 768px) {
	header .intro-text .intro-lead-in {
	    font-family: "Playfair Display",sans-serif;
	    font-style: italic;
	    font-size: 40px;
	    line-height: 40px;
	    margin-bottom: 25px;
	}
}

header .intro-text .intro-heading {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 25px;
}

@media (min-width: 768px) {
	header .intro-text .intro-heading {
	    text-transform: uppercase;
	    font-weight: 700;
	    font-size: 75px;
	    line-height: 75px;
	    margin-bottom: 50px;
	}
}

.section-title h2 {
    font-size: 34px;
    text-transform: uppercase;
}

.section-title p {
    font-size: 15px;
    font-weight: 300;
    line-height: 25px;
    margin: 20px 100px 60px 100px;
}

.mz-module-about h3 {
    font-weight: 500;
    font-size: 17px;
    text-transform: uppercase;
    color: #3A3A3A;
    letter-spacing: 2px;
    margin-bottom: 20px;
}

.mz-module-about p {
font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    color: #969696;
}

.ot-circle {
height: 95px;
    width: 95px;
    text-align: center;
    line-height: 98px;
    color: #3E3E3E;
    /* border: 3px solid #000; */
    border-radius: 100px;
    /* background-color: #E8E8E8; */
    margin: 0 2px 4px;
    font-size: 31px;
}

.skills-text h2 {
	margin: 0 0 30px;
}

.skillbar-item {
    margin-bottom: 30px;	
}

.skillbar {
    position: relative;
    display: block;
    width: 100%;
}

.skillbar-score {
background-color: #dfdfdf;
    padding: 7px;
    text-align: center;
    color: #000000;
    font-weight: 300;
    float: right;
    width: 50px;
    height: 40px;
    vertical-align: middle;
 }

.skillbar-score .score {
    font-size: 20px;
}

.skillbar-score .percent {
    font-size: 13px;
}

.skillbar-bar {
display: block;
    background-color: #dfdfdf;
    height: 3px;
    width: 100%;
}

.skillbar h3 {
	font-weight: 600;
    font-size: 13px;
    text-transform: uppercase;
    color: #3A3A3A;
    letter-spacing: 2px;	
margin: 0;
    padding: 12px 0;
}

.skillbar-percent {
    color: #fff;
    background-color: #000000;
    float: left;
    height: 3px;
}

figure {
	position: relative;
    overflow: hidden;
    margin: 10px 1%;
    background: #726FB9;
    text-align: center;
    cursor: pointer;	
}

figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;	
}

.ot-portfolio-item figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}
.ot-portfolio-item figure figcaption, .ot-portfolio-item figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

figure.effect-bubba {
	background: #000;
	margin-bottom: 30px;
}

figure.effect-bubba img {
	opacity: 0.8;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-bubba:hover img {
	opacity: 0.4;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-bubba h2 {
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
	padding-top: 30%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
}

figure.effect-bubba p {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
	padding: 20px 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.dark-bg {
    background: #323232;
    color: #fff;
}

.bg-img1 {
    background-image: url(../images/demo/office-bg.jpg);
    background-size: cover !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.light-bg {
	background-color: #f8f8f8;
}

.overlay-dark:before, .overlay-light:before {
    background-color: rgba(32,32,32,0.8);
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
}

.overlay-dark, .overlay-light {
    position: relative;
    z-index: 1;
}

.short-section {
    padding-top: 110px;
    padding-bottom: 110px;
}

.counter-item h2 {
    color: #fff;
    font-size: 60px;
    margin: 0;
}

.counter-item h6 {
    color: #fff;
    font-size: 19px;
    margin: 0;	
}

section#contact form {
    margin-top: 15px;
}
section#contact.form-group {
    margin-bottom: 25px;
}

section#contact .form-group input, section#contact .form-group textarea {
    padding: 15px;
    border: 1px solid #BBBBBB;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
    font-size: 13px;
}

.contact h3 {
    margin-bottom: 30px;
}

.contact p {
    font-size: 13px;
}

.contact .day {
    display: inline-block;
    width: 80px;
}

.contact i {
    margin-right: 5px;
}

footer {
    padding: 30px;
    background-color: #000;    
}

footer p {
    color: #B7B7B7;
    margin: 0;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1.6px;
}

footer p a {
    color: #fff;
}

footer p a span {
    color: #FF9F46;
    font-size: 10px;
    letter-spacing: 1px;
    font-weight: 700;
}

.modal-content {
	border-radius: 0;	
}
.modal-header .close {
	font-size: 30px;	
}
.modal-title {    
	text-transform: uppercase;
	font-size: 23px;
}

.modal-body {
	padding: 0;
}

.modal-body p {
	margin: 30px 20px;
	color: #2D2D2D;		
}

.modal-works {
font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    margin: 25px 20px;
}

.modal-works span {
	background-color: #FED136;
    margin-right: 15px;
    padding: 5px 10px;
}

.btn-xl:hover, .btn-xl:focus, .btn-xl:active, .btn-xl.active, .open .dropdown-toggle.btn-xl {
    color: #fff;
    background-color: #fec503;
    border-color: #f6bf01;
}

.btn:hover, .btn:focus, .btn:active, .btn.active, .open .dropdown-toggle.btn {
    color: #fff;
    background-color: #fec503;
    border-color: #f6bf01;
}

.btn {
    display: inline-block;
    padding: 8px 20px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-xl {
    color: #fff;
     background-color: #726FB9;
    border-color: #726FB9;
    font-family: "Robot",sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 3px;
    font-size: 18px;
    padding: 20px 40px;
}

#back-top {
    position: fixed;
    z-index: 1000;
    bottom: 40px;
    right: 50px;
}
#back-top a {
    width: 60px;
    height: 60px;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
    background: #A9A9B1;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover {
    background: #fed136;
}

#back-top i {
    margin-top: 15px;
    font-size: 28px;
}

@media only screen
and (min-width : 320px)
and (max-width : 480px) {
#back-top {
    position: fixed;
    bottom: 10px;
    right: 30px;
}
#back-top a {
    width: 40px;
    height: 40px;
}
#back-top i {
    margin-top: 7px;
    font-size: 20px;
}
}
